Account
The account object
- Name
id- Type
- string
- Description
Example:
0abcDEF1234567890xyzAB.
- Name
name- Type
- string
- Name
email- Type
- string
- Name
country- Type
- string or null
- Description
Two-letter country code, in lowercase. Example:
us.
- Name
currency- Type
- string
- Description
Three-letter currency code, in lowercase. Example:
usd.
- Name
language- Type
- string
- Description
Two-letter language code, in lowercase. One of
da,en,fr,de,it,no,pt,es.
The account object
{
"id": "0abcDEF1234567890xyzAB",
"name": "Acme Studio",
"email": "billing@acme.com",
"country": "us",
"currency": "usd",
"language": "en"
}GET/account
Show the authenticated account
Response
- Name
200- Description
Account. Returns a account object.
Errors
- Name
400- Type
- request_failed
- Description
Your request could not be processed.
- Name
400- Type
- api_version_unsupported
- Description
The requested API version is not supported. Current version: 2026-08-21
- Name
401- Type
- api_key_missing
- Description
The API key is missing.
- Name
401- Type
- api_key_invalid
- Description
The API key is invalid or has been revoked.
- Name
429- Description
Too many requests. The limit is 300 requests per 5 minutes.
Request
GET/account
curl https://api.tallymark.com/account \
-H "Authorization: Bearer $TALLYMARK_API_KEY"Response
{
"id": "0abcDEF1234567890xyzAB",
"name": "Acme Studio",
"email": "billing@acme.com",
"country": "us",
"currency": "usd",
"language": "en"
}